Page MenuHomePhabricator

edtadros is in nda group, but registered with a WMF account
Closed, ResolvedPublic

Description

" edtadros is in nda group, but registered with a WMF account"

We need to check if this user is WMF staff and if so move from NDA to WMF group in LDAP

Event Timeline

Dzahn created this task.Aug 10 2020, 3:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2020, 3:38 PM
Dzahn triaged this task as Medium priority.Aug 10 2020, 3:39 PM

@edtadros is a WMF contractor according to T256435

@Aklapper I am a contractor indeed. Please feel free to reach out to me if you have any questions.

jbond added a subscriber: jbond.Aug 19 2020, 8:52 AM
jbond closed this task as Resolved.Aug 21 2020, 9:15 AM
jbond claimed this task.

@Edtadros I have moved you to the correct group, closing this ticket please reopen if you see any issues.